use golang 1.8 (for mipsel compat)
[opendreambox.git] / README
2016-11-08 Andreas OberritterREADME: new file